@charset "utf-8";

#ticket h2 {
	background: url(../ticket/images/h2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#ticket .box h3.list01 {
	padding-bottom: 20px;
}
#ticket .box h3.list02 {
	padding-top: 20px;
	border-top: 1px dotted #CCCCCC;
	padding-bottom: 20px;
}
#ticket .box h3.list03 {
	padding-top: 20px;
	border-top: 1px dotted #CCCCCC;
	padding-bottom: 20px;
}
#ticket .box .onlineTicket {
	float: right;
	width: 190px;
}

#ticket .box .waku1 {
	margin-bottom: 10px;

}
#ticket .box p.midashi {
	color: #E9518E;
	font-size: 131%;
	font-weight: bold;
	line-height: 130%;
}

#ticket .box th.midashi1 {
	font-weight: bold;
	background: #F7F7F7;
}
#ticket .box th.midashi2 {
	border-top: 2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
}

#ticket .box .dot {
	border-bottom: 1px dotted #999999;
}


#ticket .box .waku1 th,
#ticket .box .waku1 td {
	padding: 5px 10px;
	text-align: center;
	width: 100px;
}
#ticket .box .sale {
	line-height: 100%;
	padding-top: 5px;
	padding-bottom: 20px;
}
#ticket .box .waku2 {
	margin-bottom: 20px;
}

#ticket .box .waku2 th {
	text-align: center;
	padding: 5px 10px;
	border-bottom: 2px solid #CCCCCC;
	border-top: 2px solid #CCCCCC;
}

#ticket .box .waku2 td {
	padding: 5px 10px;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}
#ticket .box .waku2 .bg {
	background: #F7F7F7;
}
#ticket .box .waku2 .center {
	text-align: center;
	padding: 10px;
}
#ticket .box .waku2 .logos {
	text-align: center;
	padding: 20px;
}
#ticket .menu {
	float: left;
	width: 155px;
}








#ticket .otoku li {
	padding-bottom: 10px;
}









/* menu */

#ticket .menu ul {
	padding-top: 10px;

}
#ticket .menu li {
	height: 38px;
	width: 120px;
}
#ticket .menu .list01 a {
	background: url(../ticket/images/menu_1.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#ticket .menu .list01_on a {
	background: url(../ticket/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#ticket .menu .list01 a:hover {
	background: url(../ticket/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#ticket .menu .list02 a {
	background: url(../ticket/images/menu_2.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#ticket .menu .list02_on a {
	background: url(../ticket/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#ticket .menu .list02 a:hover {
	background: url(../ticket/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
